// Localized versions of Info.plist keys
// German
	
"CFBundleGetInfoString" = "1.0 Rev F (v45591a), © 2004-2007 Aspyr Media, Inc. Alle Rechte vorbehaltenes.";
"CFBundleDisplayName" = "Die Sims 2";
"CFBundleName" = "Die Sims 2";
